## libanyevent-serialize-perl 0.04

=== debian/changelog ===
libanyevent-serialize-perl (0.04-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop non-existing VCS-Browser.
  * Convert to 3.0 source format. (Closes: #1007386)

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 22:42:51 +0100

libanyevent-serialize-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:20 +0100

libanyevent-serialize-perl (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #616142)

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 22:53:32 +0300
