## libanyevent-serialize-perl 0.05

=== debian/changelog ===
libanyevent-serialize-perl (0.05-1) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1108059
  * Switch from cdbs to dh
    Closes: #1106055
  * Fix Homepage
  * Add watch file
  * d/copyright: review
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2025 17:07:50 +0200
