=== debian/control ===
Source: libanyevent-serialize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl,
               libdata-streamdeserializer-perl,
               libdata-streamserializer-perl,
               libanyevent-aggressiveidle-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-serialize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-serialize-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Serialize

Package: libanyevent-serialize-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libanyevent-perl,
         libdata-streamdeserializer-perl,
         libdata-streamserializer-perl,
         libanyevent-aggressiveidle-perl
Description: serializer and deserializer for AnyEvent
 The package provides a few non-blocking methods to serialize and
 deserialize perl object.
