=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Serialize   .*/AnyEvent-Serialize-v?@ANY_VERSION@@ARCHIVE_EXT@$
